{
  "row_id": 52,
  "query": "TRENDS MAN Clothing Shop Kurnool",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bb5ddf5673affbf:0x887541f78911a469",
      "address": "209/4 & 209/B, Tgv Pride Budwarpate Alluri Sita Rama Raju Nagar, Near, Gowri Gopal Hospital Rd, beside Idbi, Kurnool, Andhra Pradesh 518001",
      "rating": 4,
      "reviews_count": 3173,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-alluri-sita-rama-raju-nagar-kurnool",
      "phone": "09000225941",
      "thumbnail": null,
      "latitude": 15.8247173,
      "longitude": 78.0408187,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bb5ddf5673affbf:0x887541f78911a469!8m2!3d15.8247173!4d78.0408187!16s%2Fg%2F11b7k3tc3b!19sChIJv_86Z_XdtTsRaaQRifdBdYg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Mens Wear",
      "place_id": "0x3bb5e75e7946ac01:0xeac446a62cb78c61",
      "address": "35, Abdullah Khan Estate Ln, Gandhi Nagar, Kurnool, Andhra Pradesh 518001",
      "rating": 4,
      "reviews_count": 41,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "09440244932",
      "thumbnail": null,
      "latitude": 15.829587,
      "longitude": 78.0394274,
      "link": "https://www.google.com/maps/place/Trends+Mens+Wear/data=!4m7!3m6!1s0x3bb5e75e7946ac01:0xeac446a62cb78c61!8m2!3d15.829587!4d78.0394274!16s%2Fg%2F11f_0vw21t!19sChIJAaxGeV7ntTsRYYy3LKZGxOo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trendz club",
      "place_id": "0x3bb5e10019fb7dc5:0xe4bdd1a0f3de8559",
      "address": "R2F7+FQF, Kurnool Bellary Rd, Guru Raghavendra Nagar, Kurnool, Andhra Pradesh 518003",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "06300384371",
      "thumbnail": null,
      "latitude": 15.8236914,
      "longitude": 78.0144172,
      "link": "https://www.google.com/maps/place/Trendz+club/data=!4m7!3m6!1s0x3bb5e10019fb7dc5:0xe4bdd1a0f3de8559!8m2!3d15.8236914!4d78.0144172!16s%2Fg%2F11whdhs0w5!19sChIJxX37GQDhtTsRWYXe86DRveQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends New",
      "place_id": "0x3bb5dd8e944752e1:0x5882c3dfa34f819d",
      "address": "Shilpa Birla Compound Rd, Krishna Reddy Nagar, B Camp, Kurnool, Andhra Pradesh 518002",
      "rating": 4.1,
      "reviews_count": 38,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gayathri-estates-kurnool",
      "phone": "09885889854",
      "thumbnail": null,
      "latitude": 15.8071304,
      "longitude": 78.0396169,
      "link": "https://www.google.com/maps/place/Trends+New/data=!4m7!3m6!1s0x3bb5dd8e944752e1:0x5882c3dfa34f819d!8m2!3d15.8071304!4d78.0396169!16s%2Fg%2F11s9wt4f7k!19sChIJ4VJHlI7dtTsRnYFPo9_Dglg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "LUCKY TRENDS",
      "place_id": "0x3bb5dd3818fd628b:0xf4dcb29cb45fc4b2",
      "address": "Shop No 6, Sampath Nagar, Kurnool, Andhra Pradesh 518004",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "09082998906",
      "thumbnail": null,
      "latitude": 15.824077299999999,
      "longitude": 78.0306916,
      "link": "https://www.google.com/maps/place/LUCKY+TRENDS/data=!4m7!3m6!1s0x3bb5dd3818fd628b:0xf4dcb29cb45fc4b2!8m2!3d15.8240773!4d78.0306916!16s%2Fg%2F11p7815j0b!19sChIJi2L9GDjdtTsRssRftJyy3PQ?authuser=0&hl=en&rclk=1"
    }
  ]
}